/*******************************************************************************
 * _layout.scss
 *
 * Styling of the "simple" layout demonstrating the Compass grid extension Susy
 * and building mobile first layouts.
 ******************************************************************************/
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/partials\/utility\/abstractions\/_typography\.scss}line{font-family:\000037}}
h1, h2, h3, h4, h5, h6, p, span, a {
  -ms-word-break: keep-all;
  word-break: keep-all;
  word-break: keep-all;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
}

/**
 * $ISLAND
 */
/**
 * $ARROW
 */
/**
 * $HLIST
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\0000328}}
.l-constrained {
  width: 95%;
  margin: 0 auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\0000334}}
.l-container {
  max-width: 1200px;
  margin: 0 auto;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/RoamingMac\.rvm\/gems\/ruby-1\.9\.3-p547\@omega\.dink\/gems\/toolkit-1\.1\.1\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\00003122}}
.l-container:after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\0000334}}
  .l-container {
    border-left-style: border-style;
    border-left-width: 0em;
    padding-left: 0.75em;
    border-right-style: border-style;
    border-right-width: 0em;
    padding-right: 0.75em;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\0000350}}
.l-container.l-container-overwidth {
  max-width: 1600px;
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\0000354}}
.l-container.l-container-fullwidth {
  max-width: 100%;
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/RoamingMac\.rvm\/gems\/ruby-1\.9\.3-p547\@omega\.dink\/gems\/toolkit-1\.1\.1\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\00003122}}
.l-container-inner:after {
  content: "";
  display: table;
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\0000372}}
.l-header-wrap {
  position: relative;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/RoamingMac\.rvm\/gems\/ruby-1\.9\.3-p547\@omega\.dink\/gems\/toolkit-1\.1\.1\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\00003122}}
.l-header-wrap:after {
  content: "";
  display: table;
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\0000378}}
.l-header-right {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\0000378}}
  .l-header-right {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\0000378}}
  .l-header-right {
    width: 71.83099%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\0000398}}
.l-branding {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\0000398}}
  .l-branding {
    width: 23.40426%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\0000398}}
  .l-branding {
    width: 26.76056%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}

@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003115}}
  .l-nav {
    width: 74.46809%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003115}}
  .l-nav {
    width: 71.83099%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003135}}
.l-banner {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003136}}
.l-banner .l-container {
  padding: 0;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003135}}
  .l-banner {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003135}}
  .l-banner {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003158}}
.l-prefix-first {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003158}}
  .l-prefix-first {
    width: 31.91489%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003158}}
  .l-prefix-first {
    width: 32.39437%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003168}}
.l-prefix-second {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003168}}
  .l-prefix-second {
    width: 31.91489%;
    float: left;
    margin-right: -100%;
    margin-left: 34.04255%;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003168}}
  .l-prefix-second {
    width: 32.39437%;
    float: left;
    margin-right: -100%;
    margin-left: 33.80282%;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003178}}
.l-prefix-third {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003178}}
  .l-prefix-third {
    width: 31.91489%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003178}}
  .l-prefix-third {
    width: 32.39437%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003193}}
.l-content-header {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003193}}
  .l-content-header {
    width: 65.95745%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003193}}
  .l-content-header {
    width: 66.19718%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003205}}
.l-sidebar-first {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003205}}
  .l-sidebar-first {
    width: 31.91489%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003205}}
  .l-sidebar-first {
    width: 32.39437%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003215}}
.l-content {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003215}}
  .l-content {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003215}}
  .l-content {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003233}}
.l-titlebox.l-has-sidebar {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003233}}
  .l-titlebox.l-has-sidebar {
    width: 65.95745%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003233}}
  .l-titlebox.l-has-sidebar {
    width: 66.19718%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003244}}
.l-titlebox-right {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003244}}
  .l-titlebox-right {
    width: 31.91489%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003244}}
  .l-titlebox-right {
    width: 32.39437%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003260}}
.l-suffix-first {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003260}}
  .l-suffix-first {
    width: 31.91489%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003260}}
  .l-suffix-first {
    width: 32.39437%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003270}}
.l-suffix-second {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003270}}
  .l-suffix-second {
    width: 31.91489%;
    float: left;
    margin-right: -100%;
    margin-left: 34.04255%;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003270}}
  .l-suffix-second {
    width: 32.39437%;
    float: left;
    margin-right: -100%;
    margin-left: 33.80282%;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003280}}
.l-suffix-third {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003280}}
  .l-suffix-third {
    width: 31.91489%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003280}}
  .l-suffix-third {
    width: 32.39437%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/RoamingMac\.rvm\/gems\/ruby-1\.9\.3-p547\@omega\.dink\/gems\/toolkit-1\.1\.1\/stylesheets\/toolkit\/_clearfix\.scss}line{font-family:\00003122}}
.l-footer:after {
  content: "";
  display: table;
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003300}}
.l-footer-first {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003300}}
  .l-footer-first {
    width: 82.97872%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003300}}
  .l-footer-first {
    width: 83.09859%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
  }
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003310}}
.l-footer-second {
  width: 100%;
  float: right;
  margin-left: 0;
  margin-right: 0;
  clear: none;
}
@media (min-width: 44em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003310}}
  .l-footer-second {
    width: 14.89362%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
@media (min-width: 70em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Volumes\/DATA\%20Roaming\%20Mac\/Users\/RoamingMac\/Sites\/local-dinkweb\/sites\/default\/themes\/dink\/sass\/layouts\/dink-twocol\/dink-twocol-layout\.scss}line{font-family:\00003310}}
  .l-footer-second {
    width: 15.49296%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
  }
}
